GLOBAL_MAPPER_SCRIPT VERSION=1.00
UNLOAD_ALL

// Import the four 24K DRGs that we want to merge
IMPORT FILENAME="C:\DATA\DRG\KANSAS CITY\O39094B2.TIF"                      \
    TYPE=AUTO ANTI_ALIAS=NO AUTO_CONTRAST=NO CLIP_COLLAR=YES TEXTURE_MAP=NO
IMPORT FILENAME="C:\DATA\DRG\KANSAS CITY\O39094A1.TIF"                      \
    TYPE=AUTO ANTI_ALIAS=NO AUTO_CONTRAST=NO CLIP_COLLAR=YES TEXTURE_MAP=NO
IMPORT FILENAME="C:\DATA\DRG\KANSAS CITY\O39094A2.TIF"                      \
    TYPE=AUTO ANTI_ALIAS=NO AUTO_CONTRAST=NO CLIP_COLLAR=YES TEXTURE_MAP=NO
IMPORT FILENAME="C:\DATA\DRG\KANSAS CITY\O39094B1.TIF"                      \
    TYPE=AUTO ANTI_ALIAS=NO AUTO_CONTRAST=NO CLIP_COLLAR=YES TEXTURE_MAP=NO

// Load a projection file to set the global projection to geographic (lat/lon)
// arc degrees with a datum of NAD83
LOAD_PROJECTION FILENAME="C:\DATA\PRJ Files\geo_degrees_nad83.prj"

// Use the EXPORT_RASTER command to generate a new 8-bit per pixel GeoTIFF file
EXPORT_RASTER FILENAME="C:\DATA\EXPORTED DATA\merged_drg_8bpp.tif"          \
    TYPE=GEOTIFF PALETTE=OPTIMIZED

// Now, use the EXPORT_RASTER command to generate a grayscale GeoTIFF file. Lets
// also create a world file for this one
EXPORT_RASTER FILENAME="C:\DATA\EXPORTED DATA\merged_drg_gray.tif"          \
    TYPE=GEOTIFF PALETTE=GRAYSCALE GEN_WORLD_FILE=YES

// Create a JPEG file using the EXPORT_RASTER command. Also create a world file
// and a projection file to make it easier to load in other places.
EXPORT_RASTER FILENAME="C:\DATA\EXPORTED DATA\merged_drg_gray.jpg"          \
    TYPE=JPEG GEN_WORLD_FILE=YES GEN_PRJ_FILE=YES
